<TS language="nl" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Klik met de rechtermuisknop om het adres of label te wijzigen</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Maak een nieuw adres aan</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Nieuw</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Kopieer het geselecteerde adres naar het klembord</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Kopiëren</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Verwijder het geselecteerde adres uit de lijst</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Verwijderen</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Exporteer de data in de huidige tab naar een bestand</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Exporteren</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>&amp;Sluiten</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>Kies het adres om naar te versturen</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>Kies het adres om op te ontvangen</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>K&amp;iezen</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>Verzendadressen</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>Ontvangstadressen</translation>
    </message>
    <message>
        <source>These are your faircoin addresses for sending payments. Always check the amount and the receiving address before sending coins.</source>
        <translation>Dit zijn uw faircoinadressen om betalingen mee te verzenden. Controleer altijd zowel het bedrag als het ontvangstadres voor het verzenden.</translation>
    </message>
    <message>
        <source>These are your faircoin addresses for receiving payments. It is recommended to use a new receiving address for each transaction.</source>
        <translation>Dit zijn uw faircoinadressen waarop betalingen kunnen worden ontvangen. Het wordt aangeraden om een nieuw ontvangstadres voor elke transactie te gebruiken.</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>&amp;Kopiëer Adres</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>Kopiëer &amp;Label</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Bewerken</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>Exporteer Adreslijst</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Kommagescheiden bestand (*.csv)</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Export Mislukt</translation>
    </message>
    <message>
        <source>There was an error trying to save the address list to %1. Please try again.</source>
        <translation>Een fout is opgetreden tijdens het opslaan van deze adreslijst naar %1. Probeer het nogmaals.</translation>
    </message>
</context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>Label</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adres</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(geen label)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Wachtwoorddialoog</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Voer wachtwoord in</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Nieuw wachtwoord</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Herhaal nieuw wachtwoord</translation>
    </message>
    <message>
        <source>Enter the new passphrase to the wallet.&lt;br/&gt;Please use a passphrase of &lt;b&gt;ten or more random characters&lt;/b&gt;, or &lt;b&gt;eight or more words&lt;/b&gt;.</source>
        <translation>Voer een nieuw wachtwoord in voor uw portemonnee.&lt;br/&gt;Gebruik een wachtwoord van &lt;b&gt;tien of meer willekeurige karakters&lt;/b&gt;, of &lt;b&gt;acht of meer woorden&lt;/b&gt;.</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>Versleutel portemonnee</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to unlock the wallet.</source>
        <translation>Deze operatie vereist uw portemonneewachtwoord om de portemonnee te openen.</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Open portemonnee</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to decrypt the wallet.</source>
        <translation>Deze operatie vereist uw portemonneewachtwoord om de portemonnee te ontsleutelen</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>Ontsleutel portemonnee</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Wijzig wachtwoord</translation>
    </message>
    <message>
        <source>Enter the old and new passphrase to the wallet.</source>
        <translation>Voer het oude en nieuwe wachtwoord voor uw portemonnee in.</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>Bevestig versleuteling van de portemonnee</translation>
    </message>
    <message>
        <source>faircoin will close now to finish the encryption process. Remember that encrypting your wallet cannot fully protect your PIEs from being stolen by malware infecting your computer.</source>
        <translation>faircoin zal nu afsluiten om het versleutelingsproces te voltooien. Onthoud dat het versleutelen van uw portemonnee u niet volledig kan beschermen: Malware kan uw computer infecteren en uw PIEs stelen.</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>Weet u zeker dat u uw portemonnee wilt versleutelen?</translation>
    </message>
    <message>
        <source>Warning: If you encrypt your wallet and lose your passphrase, you will &lt;b&gt;LOSE ALL OF YOUR PIE&lt;/b&gt;!</source>
        <translation>Waarschuwing: Als u uw portemonnee versleutelt en uw wachtwoord vergeet, zult u &lt;b&gt;AL UW PIE VERLIEZEN&lt;/b&gt;!</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>Portemonnee versleuteld</translation>
    </message>
    <message>
        <source>IMPORTANT: Any previous backups you have made of your wallet file should be replaced with the newly generated, encrypted wallet file. For security reasons, previous backups of the unencrypted wallet file will become useless as soon as you start using the new, encrypted wallet.</source>
        <translation>BELANGRIJK: Elke eerder gemaakte backup van uw portemonneebestand dient te worden vervangen door het nieuw gegenereerde, versleutelde portemonneebestand. Om veiligheidsredenen zullen eerdere backups van het niet-versleutelde portemonneebestand onbruikbaar worden zodra u uw nieuwe, versleutelde, portemonnee begint te gebruiken.</translation>
    </message>
    <message>
        <source>Wallet encryption failed</source>
        <translation>Portemonneeversleuteling mislukt</translation>
    </message>
    <message>
        <source>Wallet encryption failed due to an internal error. Your wallet was not encrypted.</source>
        <translation>Portemonneeversleuteling mislukt door een interne fout. Uw portemonnee is niet versleuteld.</translation>
    </message>
    <message>
        <source>The supplied passphrases do not match.</source>
        <translation>De opgegeven wachtwoorden komen niet overeen.</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>Portemonnee openen mislukt</translation>
    </message>
    <message>
        <source>The passphrase entered for the wallet decryption was incorrect.</source>
        <translation>Het opgegeven wachtwoord voor de portemonnee-ontsleuteling is niet correct.</translation>
    </message>
    <message>
        <source>Wallet decryption failed</source>
        <translation>Portemonnee-ontsleuteling mislukt</translation>
    </message>
    <message>
        <source>Wallet passphrase was successfully changed.</source>
        <translation>Portemonneewachtwoord is met succes gewijzigd.</translation>
    </message>
    <message>
        <source>Warning: The Caps Lock key is on!</source>
        <translation>Waarschuwing: De Caps-Lock-toets staat aan!</translation>
    </message>
</context>
<context>
    <name>Bip38ToolDialog</name>
    <message>
        <source>BIP 38 Tool</source>
        <translation>BIP 38 Tool</translation>
    </message>
    <message>
        <source>&amp;BIP 38 Encrypt</source>
        <translation>&amp;BIP 38 Versleuteling</translation>
    </message>
    <message>
        <source>Enter a faircoin Address that you would like to encrypt using BIP 38. Enter a passphrase in the middle box. Press encrypt to compute the encrypted private key.</source>
        <translation>Voer een faircoin adres in dat u wilt versleutelen met BIP 38. Voer een wachtwoord in, in het middelste veld. Druk op versleutelen om de versleutelde geheime sleutel te berekenen.</translation>
    </message>
    <message>
        <source>Address:</source>
        <translation>Adres:</translation>
    </message>
    <message>
        <source>The faircoin address to sign the message with</source>
        <translation>Het faircoin adres om het bericht met te ondertekenen</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Kies een eerder gebruikt adres</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Plak adres vanaf klembord</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Passphrase: </source>
        <translation>Wachtwoord:</translation>
    </message>
    <message>
        <source>Encrypted Key:</source>
        <translation>Versleutelde sleutel:</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>Kopieer de huidige handtekening naar het systeemklembord</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this faircoin address</source>
        <translation>Onderteken het bericht om te bewijzen dat u het faircoin adres bezit</translation>
    </message>
    <message>
        <source>Encrypt &amp;Key</source>
        <translation>Versleutel &amp;Sleutel</translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>Maak alle ondertekenvelden leeg</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Verwijder &amp;Alles</translation>
    </message>
    <message>
        <source>&amp;BIP 38 Decrypt</source>
        <translation>&amp;BIP 38 ontsleuteling</translation>
    </message>
    <message>
        <source>Enter the BIP 38 encrypted private key. Enter the passphrase in the middle box. Click Decrypt Key to compute the private key. After the key is decrypted, clicking 'Import Address' will add this private key to the wallet.</source>
        <translation>Voer de BIP 38 versleutelde geheime sleutel in. Voer het wachtwoord in, in het middelste veld. Druk op Ontsleutelen Sleutel om de geheime sleutel te berekenen.  Nadat de geheime sleutel is ontsleuteld, zal het klikken op 'Adres Importeren' de geheime sleutel toevoegen aan de portemonnee.</translation>
    </message>
    <message>
        <source>The faircoin address the message was signed with</source>
        <translation>Het faircoin adres waarmee het bericht was ondertekend</translation>
    </message>
    <message>
        <source>Verify the message to ensure it was signed with the specified faircoin address</source>
        <translation>Controleer een bericht om te verifiëren dat het ondertekend is door het gespecificeerde faircoin adres</translation>
    </message>
    <message>
        <source>Decrypt &amp;Key</source>
        <translation>Ontsleutelen Sleutel</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>Maak alle verifiëren van het bericht velden leeg</translation>
    </message>
    <message>
        <source>Decrypted Key:</source>
        <translation>Ontsleutelde sleutel:</translation>
    </message>
    <message>
        <source>Import Address</source>
        <translation>Adres Importeren</translation>
    </message>
    <message>
        <source>Click "Decrypt Key" to compute key</source>
        <translation>Klik "Ontsleutelen Sleutel" om de sleutel te berekenen</translation>
    </message>
    <message>
        <source>The entered passphrase is invalid. </source>
        <translation>Het ingevoerde wachtwoord is ongeldig.</translation>
    </message>
    <message>
        <source>Allowed: 0-9,a-z,A-Z,</source>
        <translation>Toegestaan: 0-9,a-z,A-Z</translation>
    </message>
    <message>
        <source>The entered address is invalid.</source>
        <translation>Het ingevoerde adres is ongeldig.</translation>
    </message>
    <message>
        <source>Please check the address and try again.</source>
        <translation>Controleer het adres en probeer het opnieuw.</translation>
    </message>
    <message>
        <source>The entered address does not refer to a key.</source>
        <translation>Het opgegeven adres verwijst niet naar een sleutel.</translation>
    </message>
    <message>
        <source>Wallet unlock was cancelled.</source>
        <translation>Portemonnee-ontsleuteling is geannuleerd.</translation>
    </message>
    <message>
        <source>Private key for the entered address is not available.</source>
        <translation>Geheime sleutel voor het ingevoerde adres is niet beschikbaar.</translation>
    </message>
    <message>
        <source>Failed to decrypt.</source>
        <translation>Ontsleutelen mislukt.</translation>
    </message>
    <message>
        <source>Please check the key and passphrase and try again.</source>
        <translation>Controleer de sleutel en het wachtwoord en probeer het opnieuw.</translation>
    </message>
    <message>
        <source>Data Not Valid.</source>
        <translation>Gegevens ongeldig.</translation>
    </message>
    <message>
        <source>Please try again.</source>
        <translation>Probeer het opnieuw.</translation>
    </message>
    <message>
        <source>Please wait while key is imported</source>
        <translation>Wacht tot de sleutel is geïmporteerd</translation>
    </message>
    <message>
        <source>Key Already Held By Wallet</source>
        <translation>Sleutel al aanwezig in portemonnee</translation>
    </message>
    <message>
        <source>Error Adding Key To Wallet</source>
        <translation>Fout bij het toevoegen van de sleutel</translation>
    </message>
    <message>
        <source>Successfully Added Private Key To Wallet</source>
        <translation>De geheime sleutel is toegevoegd aan de portemonnee</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Wallet</source>
        <translation>Portemonnee</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Node</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Overzicht</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Toon algemeen overzicht van de portemonnee</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Verzenden</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Ontvangen</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Transacties</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Blader door transactiegescheidenis</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>&amp;Sluiten</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Programma afsluiten</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>Over &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Toon informatie over Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Opties...</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Tonen / Verbergen</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Toon of verberg het hoofdvenster</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>Versleutel portemonnee</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Versleutel de geheime sleutels die bij uw portemonnee horen</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>Backup Portemonnee...</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Backup portemonnee naar een andere locatie</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;Wijzig Wachtwoord...</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Wijzig het wachtwoord voor uw portemonneversleuteling</translation>
    </message>
    <message>
        <source>&amp;Unlock Wallet...</source>
        <translation>&amp;Open portemonnee...</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Open portemonnee</translation>
    </message>
    <message>
        <source>&amp;Lock Wallet</source>
        <translation>&amp;Sluit portemonnee</translation>
    </message>
    <message>
        <source>Sign &amp;message...</source>
        <translation>Bericht &amp;Ondertekenen...</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>Bericht &amp;Verifiëren... </translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Informatie</translation>
    </message>
    <message>
        <source>Show diagnostic information</source>
        <translation>Toon diagnostische informatie</translation>
    </message>
    <message>
        <source>&amp;Debug console</source>
        <translation>&amp;Debug console</translation>
    </message>
    <message>
        <source>Open debugging console</source>
        <translation>Open debugging console</translation>
    </message>
    <message>
        <source>&amp;Network Monitor</source>
        <translation>&amp;Netwerk Monitor</translation>
    </message>
    <message>
        <source>Show network monitor</source>
        <translation>Toon netwerk monitor</translation>
    </message>
    <message>
        <source>&amp;Peers list</source>
        <translation>&amp;Peers lijst</translation>
    </message>
    <message>
        <source>Show peers info</source>
        <translation>Toon informatie van peers</translation>
    </message>
    <message>
        <source>Wallet &amp;Repair</source>
        <translation>Portemonnee &amp;Repareren </translation>
    </message>
    <message>
        <source>Show wallet repair options</source>
        <translation>Toon portemonnee reparatie opties</translation>
    </message>
    <message>
        <source>Open configuration file</source>
        <translation>Open configuratie bestand</translation>
    </message>
    <message>
        <source>Show Automatic &amp;Backups</source>
        <translation>Toon Automatische &amp;Backups</translation>
    </message>
    <message>
        <source>Show automatically created wallet backups</source>
        <translation>Toon automatisch aangemaakte portemonnee backups</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>&amp;Verzendadressen...</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>Toon de lijst van verzendadressen en labels</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>&amp;Ontvangstadressen...</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>Toon de lijst van ontvangstadressen en labels</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Open &amp;URI...</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>&amp;Opdrachtregelopties</translation>
    </message>
    <message>
        <source>Synchronizing additional data: %p%</source>
        <translation>Synchroniseren aanvullende gegevens: %p%</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Bestand</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Instellingen</translation>
    </message>
    <message>
        <source>&amp;Tools</source>
        <translation>&amp;Gereedschap</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Help</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Tabblad werkbalk</translation>
    </message>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Kern</translation>
    </message>
    <message>
        <source>Send coins to a faircoin address</source>
        <translation>Verstuur munten naar een faircoin adres</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and faircoin: URIs)</source>
        <translation>Vraag betaling aan (genereert QR-codes en faircoin: URI's)</translation>
    </message>
    <message>
        <source>&amp;Masternodes</source>
        <translation>&amp;Masternodes</translation>
    </message>
    <message>
        <source>Browse masternodes</source>
        <translation>Bekijk masternodes</translation>
    </message>
    <message>
        <source>&amp;About faircoin Core</source>
        <translation>&amp;Over faircoin Kern</translation>
    </message>
    <message>
        <source>Show information about faircoin Core</source>
        <translation>Toon informatie over faircoin Kern</translation>
    </message>
    <message>
        <source>Modify configuration options for faircoin</source>
        <translation>Wijzig faircoin configuratie opties</translation>
    </message>
    <message>
        <source>Sign messages with your faircoin addresses to prove you own them</source>
        <translation>Onderteken berichten met uw faircoin adressen om te bewijzen dat u deze adressen bezit</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified faircoin addresses</source>
        <translation>Controleer berichten om te verifiëren dat deze ondertekend zijn met de gespecificeerde faircoin adressen</translation>
    </message>
    <message>
        <source>&amp;BIP38 tool</source>
        <translation>&amp;BIP38 tool</translation>
    </message>
    <message>
        <source>Encrypt and decrypt private keys using a passphrase</source>
        <translation>Versleutelen en ontsleutelen door middel van een wachtwoord/wachtzin</translation>
    </message>
    <message>
        <source>&amp;MultiSend</source>
        <translation>&amp;MultiSend</translation>
    </message>
    <message>
        <source>MultiSend Settings</source>
        <translation>MultiSend intellingen</translation>
    </message>
    <message>
        <source>Open Wallet &amp;Configuration File</source>
        <translation>Open Portemonnee &amp;Configuratiebestand</translation>
    </message>
    <message>
        <source>Open &amp;Masternode Configuration File</source>
        <translation>Open &amp;Masternode Configuratiebestand</translation>
    </message>
    <message>
        <source>Open Masternode configuration file</source>
        <translation>Open Masternode configuratiebestand</translation>
    </message>
    <message>
        <source>&amp;Blockchain explorer</source>
        <translation>&amp;Blockchain verkenner</translation>
    </message>
    <message>
        <source>Block explorer window</source>
        <translation>Block verkenner venster</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Synchroniseren met het netwerk...</translation>
    </message>
    <message>
        <source>Importing blocks from disk...</source>
        <translation>Blocks aan het importeren vanaf schijf...</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Blocks opnieuw aan het indexeren op de schijf...</translation>
    </message>
    <message>
        <source>No block source available...</source>
        <translation>Geen block bron beschikbaar</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Bijgewerkt</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 en%2</translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 achter</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>Het laatst ontvangen block was %1 geleden gegenereerd.</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>Transacties hierna zijn nog niet zichtbaar.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Error</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Waarschuwing</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informatie</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Verzend transactie</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Inkomende transactie</translation>
    </message>
    <message>
        <source>Active</source>
        <translation>Actief</translation>
    </message>
    <message>
        <source>Not Active</source>
        <translation>Niet actief</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>Portemonnee is &lt;b&gt;versleuteld&lt;/b&gt; en momenteel &lt;b&gt;geopend&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt; for anonimization and staking only</source>
        <translation>Portemonnee is &lt;b&gt;versleuteld&lt;/b&gt; en momenteel &lt;b&gt;geopend&lt;/b&gt;alleen voor anonimiteit en staking </translation>
    </message>
    </context>
<context>
    <name>BlockExplorer</name>
    <message>
        <source>Blockchain Explorer</source>
        <translation>Blockchain Verkenner</translation>
    </message>
    <message>
        <source>Address / Block / Transaction</source>
        <translation>Adres / Block / Transactie</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Zoeken</translation>
    </message>
    <message>
        <source>TextLabel</source>
        <translation>TextLabel</translation>
    </message>
    <message>
        <source>Not all transactions will be shown. To view all transactions you need to set txindex=1 in the configuration file (faircoin.conf).</source>
        <translation>Niet alle transacties worden getoond. Om alle transacties te bekijken moet u txindex=1 instellen in het configuratie bestand (faircoin.conf).</translation>
    </message>
</context>
<context>
    <name>ClientModel</name>
    <message>
        <source>Total: %1 (OBF compatible: %2 / Enabled: %3)</source>
        <translation>Totaal: %1 (OBF compatibel: %2 / Ingeschakeld: %3)</translation>
    </message>
    <message>
        <source>Network Alert</source>
        <translation>Netwerk waarschuwing</translation>
    </message>
</context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Quantity:</source>
        <translation>Kwantiteit:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Hoeveelheid:</translation>
    </message>
    <message>
        <source>Priority:</source>
        <translation>Prioriteit:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Kost:</translation>
    </message>
    <message>
        <source>Coin Selection</source>
        <translation>Munt Selectie</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Stof:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Na de kost:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Wijzig:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>(on)selecteer alles</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Hoeveelheid</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Datum</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Bevestigingen</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Bevestigd</translation>
    </message>
    <message>
        <source>Priority</source>
        <translation>Prioriteit</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Kopieer adres</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Kopiëer label</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Kopieer hoeveelheid</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Kopier transactie ID</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Kopieer kwanititeit</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>Kopiëer kost</translation>
    </message>
    <message>
        <source>Copy after fee</source>
        <translation>Kopiëer na kost</translation>
    </message>
    <message>
        <source>highest</source>
        <translation>hoogste</translation>
    </message>
    <message>
        <source>higher</source>
        <translation>hoger</translation>
    </message>
    <message>
        <source>high</source>
        <translation>hoog</translation>
    </message>
    <message>
        <source>n/a</source>
        <translation>N/B</translation>
    </message>
    <message>
        <source>low</source>
        <translation>laag</translation>
    </message>
    <message>
        <source>lower</source>
        <translation>lager</translation>
    </message>
    <message>
        <source>lowest</source>
        <translation>laagst</translation>
    </message>
    <message>
        <source>none</source>
        <translation>geen</translation>
    </message>
    <message>
        <source>yes</source>
        <translation>ja</translation>
    </message>
    <message>
        <source>no</source>
        <translation>nee</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(geen label)</translation>
    </message>
    <message>
        <source>(change)</source>
        <translation>(wijzig)</translation>
    </message>
</context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Wijzig Adres</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>&amp;Label</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Adres</translation>
    </message>
    <message>
        <source>New receiving address</source>
        <translation>Nieuw ontvangst adres</translation>
    </message>
    <message>
        <source>New sending address</source>
        <translation>Nieuw verzendadres</translation>
    </message>
    <message>
        <source>Edit receiving address</source>
        <translation>Wijzig ontvangst adres</translation>
    </message>
    <message>
        <source>Edit sending address</source>
        <translation>Wijzig verzendadres</translation>
    </message>
    <message>
        <source>The entered address "%1" is not a valid faircoin address.</source>
        <translation>Het ingevoerde adres: "%1" is geen geldig faircoin adres.</translation>
    </message>
    <message>
        <source>The entered address "%1" is already in the address book.</source>
        <translation>Het ingevoerde adres: "%1" staat al in uw adresboek.</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>name</source>
        <translation>naam</translation>
    </message>
    </context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>versie</translation>
    </message>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Kern</translation>
    </message>
    <message>
        <source>Usage:</source>
        <translation>Gebruik:</translation>
    </message>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Welkom</translation>
    </message>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Kern</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Error</translation>
    </message>
    <message>
        <source>%1 GB of free space available</source>
        <translation>%1 GB beschikbare schijfruimte</translation>
    </message>
    <message>
        <source>(of %1 GB needed)</source>
        <translation>(van de %1 GB benodigd)</translation>
    </message>
</context>
<context>
    <name>MasternodeList</name>
    <message>
        <source>Form</source>
        <translation>Formulier</translation>
    </message>
    <message>
        <source>My Masternodes</source>
        <translation>Mijn Masternodes</translation>
    </message>
    <message>
        <source>Alias</source>
        <translation>Alias</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adres</translation>
    </message>
    <message>
        <source>Protocol</source>
        <translation>Protocol</translation>
    </message>
    <message>
        <source>Status</source>
        <translation>Status</translation>
    </message>
    <message>
        <source>Active</source>
        <translation>Actief</translation>
    </message>
    <message>
        <source>Last Seen (UTC)</source>
        <translation>Laatst gezien (UTC)</translation>
    </message>
    <message>
        <source>0</source>
        <translation>0</translation>
    </message>
    </context>
<context>
    <name>MultiSendDialog</name>
    <message>
        <source>Add</source>
        <translation>Toevoegen</translation>
    </message>
    <message>
        <source>Deactivate</source>
        <translation>Deactiveren</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Percentage:</source>
        <translation>Percentage:</translation>
    </message>
    <message>
        <source>Address:</source>
        <translation>Adres:</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>Wissen</translation>
    </message>
    <message>
        <source>Activate</source>
        <translation>Activeren</translation>
    </message>
    </context>
<context>
    <name>ObfuscationConfig</name>
    </context>
<context>
    <name>OpenURIDialog</name>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>MB</source>
        <translation>MB</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;Netwerk</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Venster</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;OK</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Annuleren</translation>
    </message>
    <message>
        <source>none</source>
        <translation>geen</translation>
    </message>
    </context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>Formulier</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>Beschikbaar:</translation>
    </message>
    <message>
        <source>Your current spendable balance</source>
        <translation>Uw huidige bestedingsruimte</translation>
    </message>
    <message>
        <source>Enabled/Disabled</source>
        <translation>Ingeschakeld/Uitgeschakeld</translation>
    </message>
    <message>
        <source>n/a</source>
        <translation>N/B</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>Recente transacties</translation>
    </message>
    <message>
        <source>Disabled</source>
        <translation>Uitgeschakeld</translation>
    </message>
    <message>
        <source>Enabled</source>
        <translation>Ingeschakeld</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>NB</translation>
    </message>
</context>
<context>
    <name>PaymentServer</name>
    <message>
        <source>Payment request file cannot be read! This can be caused by an invalid payment request file.</source>
        <translation>Uw betalingsverzoek kan niet worden gelezen! Dit kan worden veroorzaakt door een ongeldig betalingsverzoek bestand.</translation>
    </message>
    <message>
        <source>Payment request rejected</source>
        <translation>Betalingsverzoek afgewezen</translation>
    </message>
    <message>
        <source>Payment request has expired.</source>
        <translation>Betalingsverzoek is verlopen.</translation>
    </message>
    <message>
        <source>Payment request is not initialized.</source>
        <translation>Betalingsverzoek is niet geïnitialiseerd. </translation>
    </message>
    <message>
        <source>Refund from %1</source>
        <translation>Terugbetaling van %1</translation>
    </message>
    </context>
<context>
    <name>PeerTableModel</name>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Hoeveelheid</translation>
    </message>
    <message>
        <source>%1 d</source>
        <translation>%1 d</translation>
    </message>
    <message>
        <source>%1 m</source>
        <translation>%1 m</translation>
    </message>
    <message>
        <source>%1 s</source>
        <translation>%1 s</translation>
    </message>
    <message>
        <source>NETWORK</source>
        <translation>NETWERK</translation>
    </message>
    <message>
        <source>UNKNOWN</source>
        <translation>ONBEKEND</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>NB</translation>
    </message>
    <message>
        <source>%1 ms</source>
        <translation>%1 ms</translation>
    </message>
</context>
<context>
    <name>QRImageWidget</name>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Afbeelding opslaan...</translation>
    </message>
    <message>
        <source>&amp;Copy Image</source>
        <translation>&amp;Kopieer afbeelding</translation>
    </message>
    <message>
        <source>Save QR Code</source>
        <translation>QR code opslaan</translation>
    </message>
    <message>
        <source>PNG Image (*.png)</source>
        <translation>PNG Afbeelding(*.png)</translation>
    </message>
</context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Informatie</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>NB</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Blockchain</translation>
    </message>
    <message>
        <source>Number of Masternodes</source>
        <translation>Aantal Masternodes</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Ontvangen</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Verstuurd</translation>
    </message>
    <message>
        <source>Protocol</source>
        <translation>Protocol</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 B</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 KB</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 MB</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 GB</translation>
    </message>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>Copy label</source>
        <translation>Kopiëer label</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Kopieer hoeveelheid</translation>
    </message>
</context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Afbeelding opslaan...</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adres</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Hoeveelheid</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Label</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Bericht</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Date</source>
        <translation>Datum</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Label</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Bericht</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Hoeveelheid</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(geen label)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Quantity:</source>
        <translation>Kwantiteit:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Hoeveelheid:</translation>
    </message>
    <message>
        <source>Priority:</source>
        <translation>Prioriteit:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Kost:</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Stof:</translation>
    </message>
    <message>
        <source>no</source>
        <translation>nee</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Na de kost:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Wijzig:</translation>
    </message>
    <message>
        <source>Transaction Fee:</source>
        <translation>Transactiekosten: </translation>
    </message>
    <message>
        <source>normal</source>
        <translation>normaal</translation>
    </message>
    <message>
        <source>fast</source>
        <translation>snel</translation>
    </message>
    <message>
        <source>Recommended</source>
        <translation>Aanbevolen</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Verwijder &amp;Alles</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Kopieer kwanititeit</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Kopieer hoeveelheid</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>Kopiëer kost</translation>
    </message>
    <message>
        <source>Copy after fee</source>
        <translation>Kopiëer na kost</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(geen label)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>Choose previously used address</source>
        <translation>Kies een eerder gebruikt adres</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Plak adres vanaf klembord</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Pay To:</source>
        <translation>Betaal aan:</translation>
    </message>
    </context>
<context>
    <name>ShutdownWindow</name>
    <message>
        <source>faircoin Core is shutting down...</source>
        <translation>faircoin Core is aan het afsluiten...</translation>
    </message>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>The faircoin address to sign the message with</source>
        <translation>Het faircoin adres om het bericht met te ondertekenen</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Kies een eerder gebruikt adres</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Plak adres vanaf klembord</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Enter the message you want to sign here</source>
        <translation>Voer hier het bericht in dat u wilt ondertekenen</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>Handtekening</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>Kopieer de huidige handtekening naar het systeemklembord</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this faircoin address</source>
        <translation>Onderteken het bericht om te bewijzen dat u het faircoin adres bezit</translation>
    </message>
    <message>
        <source>The faircoin address the message was signed with</source>
        <translation>Het faircoin adres waarmee het bericht was ondertekend</translation>
    </message>
    <message>
        <source>Verify the message to ensure it was signed with the specified faircoin address</source>
        <translation>Controleer een bericht om te verifiëren dat het ondertekend is door het gespecificeerde faircoin adres</translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>Maak alle ondertekenvelden leeg</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Verwijder &amp;Alles</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>Maak alle verifiëren van het bericht velden leeg</translation>
    </message>
    <message>
        <source>The entered address is invalid.</source>
        <translation>Het ingevoerde adres is ongeldig.</translation>
    </message>
    <message>
        <source>Please check the address and try again.</source>
        <translation>Controleer het adres en probeer het opnieuw.</translation>
    </message>
    <message>
        <source>The entered address does not refer to a key.</source>
        <translation>Het opgegeven adres verwijst niet naar een sleutel.</translation>
    </message>
    <message>
        <source>Wallet unlock was cancelled.</source>
        <translation>Portemonnee-ontsleuteling is geannuleerd.</translation>
    </message>
    <message>
        <source>Private key for the entered address is not available.</source>
        <translation>Geheime sleutel voor het ingevoerde adres is niet beschikbaar.</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Kern</translation>
    </message>
    <message>
        <source>Version %1</source>
        <translation>Versie %1</translation>
    </message>
    <message>
        <source>[testnet]</source>
        <translation>[testnet]</translation>
    </message>
</context>
<context>
    <name>TrafficGraphWidget</name>
    <message>
        <source>KB/s</source>
        <translation>KB/s</translation>
    </message>
</context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Status</source>
        <translation>Status</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Datum</translation>
    </message>
    <message>
        <source>not accepted</source>
        <translation>niet geaccepteerd</translation>
    </message>
    <message>
        <source>Transaction fee</source>
        <translation>Transactiekosten</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Bericht</translation>
    </message>
    <message>
        <source>Comment</source>
        <translation>Reactie</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Hoeveelheid</translation>
    </message>
    </context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Date</source>
        <translation>Datum</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adres</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Today</source>
        <translation>Vandaag</translation>
    </message>
    <message>
        <source>This week</source>
        <translation>Deze week</translation>
    </message>
    <message>
        <source>This month</source>
        <translation>Deze maand</translation>
    </message>
    <message>
        <source>Last month</source>
        <translation>Afgelopen maand</translation>
    </message>
    <message>
        <source>This year</source>
        <translation>Dit jaar</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Kopieer adres</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Kopiëer label</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Kopieer hoeveelheid</translation>
    </message>
    <message>
        <source>Copy transaction ID</source>
        <translation>Kopier transactie ID</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Kommagescheiden bestand (*.csv)</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Bevestigd</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Datum</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Label</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adres</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Export Mislukt</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Exporteren</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Exporteer de data in de huidige tab naar een bestand</translation>
    </message>
    </context>
<context>
    <name>faircoin-core</name>
    <message>
        <source>Error</source>
        <translation>Error</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informatie</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Waarschuwing</translation>
    </message>
    </context>
</TS>